<?xml version="1.0" encoding="UTF-8"?>
<Window size="544,300" caption="0,0,0,228" mininfo="544,300"  sizebox="4,4,6,6" roundcorner="4,4" >
  <Font name="微软雅黑" size="20" />
  <Font name="微软雅黑" size="14" underline="true"/>
  <Font name="微软雅黑" size="16" />
  <Font name="微软雅黑" size="14" />
  <Font name="微软雅黑" size="30" />
  <VerticalLayout bkimage="UI_FT_SYS_BG.png" >

    <Container name="MsgUpdateDownContainer"  visible ="true" float="true" pos="0,0,544,300">
      <Button name="MsgUpdateDownCloseBtn" float="true" pos="513,10,531,27" normalimage="UI_FT_SYS_BT_CLOSE_UP.png"  hotimage="UI_FT_SYS_BT_CLOSE_OVER.png" pushedimage="UI_FT_SYS_BT_CLOSE_CLICK.png" />

      <Text name="TitleText" float="true"  mouse ="false" pos="100,50,444,110" align ="center" text="检测到新版本" textcolor="#FF0099CC"  font="2"/>

      <Text name="MsgUpdateDownText" float="true"  mouse ="false" pos="0,245,544,265" text=" 0MB/0MB，00KB/S，剩余时间：00:00:00" align ="center" textcolor="#FF515E74"  font="3"/>

      <Label name="MsgUpdateDownLabel1" float="true" pos="205,100,337,232" bkimage="UI_FT_LOADING_BIG_BG.png"/>
      <Label name="MsgUpdateDownPieLable" float="true" pos="206,101,336,231"  drawpie="true"/>
      <Label name="MsgUpdateDownLabel2" float="true" pos="205,100,337,232" bkimage="UI_FT_LOADING_BIG_MASK.png"/>
  
      <Text name="MsgUpdateDownProgressNumber" float="true"  pos="0, 146, 544, 185" text="0" align ="center" textcolor ="#FFFFFFFF"  font="4" />
    </Container>  
    
    <Container name="MsgUpdateSucessContainer"  visible ="false" float="true" pos="0,0,544,300">
      <Button name="MsgUpdateSucessCloseBtn" float="true" pos="513,10,531,27" normalimage="UI_FT_SYS_BT_CLOSE_UP.png"  hotimage="UI_FT_SYS_BT_CLOSE_OVER.png" pushedimage="UI_FT_SYS_BT_CLOSE_CLICK.png" />
      <Text name="MsgUpdateSucessText" float="true"  mouse ="false" pos="0,120,544,160" text="恭喜你升级成功！" align ="center" textcolor="#FF515E74"  font="0"/>
      <Button name="MsgUpdateSucessokBtn" float="true" pos="212, 200, 332, 234"  text="确定" textcolor="#FFFFFFFF" font="2" normalimage="UI_FT_BT_BG_UP.png" hotimage="UI_FT_BT_BG_OVER.png" pushedimage="UI_FT_BT_BG_CLICK.png" disabledimage="UI_FT_BT_BG_DIS.png"/>
 </Container>
    <Container name="MsgUpdateFailContainer"  visible ="false" float="true" pos="0,0,544,300">
      <Button name="MsgUpdateFailCloseBtn" float="true" pos="513,10,531,27" normalimage="UI_FT_SYS_BT_CLOSE_UP.png"  hotimage="UI_FT_SYS_BT_CLOSE_OVER.png" pushedimage="UI_FT_SYS_BT_CLOSE_CLICK.png" />
      <Text name="MsgUpdateFailText" float="true"  mouse ="false" pos="0,120,544,160" text="升级失败！" align ="center" textcolor="#FFFF6600"  font="0"/>
      <Button name="MsgUpdateFailRetryBtn" float="true" pos="212, 200, 332, 234"  text="重试" textcolor="#FFFFFFFF" font="2" normalimage="UI_FT_BT_BG_UP.png" hotimage="UI_FT_BT_BG_OVER.png" pushedimage="UI_FT_BT_BG_CLICK.png" disabledimage="UI_FT_BT_BG_DIS.png"/>
    </Container>
  </VerticalLayout>
</Window>